Universal ViaRewind 1.4.5

Allow 1.8.x and 1.7.x on your 1.8-1.12.2 server

  1. Gerrygames submitted a new resource:

    ViaRewind - Allow 1.8.x and 1.7.x on your 1.8-1.12.2 server

    Read more about this resource...
     
    #1 Gerrygames, Jan 16, 2018
    Last edited: Jan 22, 2018
    • Winner Winner x 2
  2. No, sorry. I currently see no real benifit in a test server. It is very easy to download the plugin and test it yourself.
     
  3. Okay, another question is, i can place that in my bungeecord?
     
  4. Yes this should work, however there is currently a bug with 1.7 clients and Bungeecord. I am currently working on it!
     
  5. Okay if you can fix asap :33 I will need a dependency to put it in my bungee 1.8?
     
  6. Oh and you say it makes ur 1.8 server to be 1.7.X but its a lie xD, it just can join 1.7.6+
     
  7. You do need ViaVersion and ViaBackwards, as described in the installation section.
    Oh, yes that is actually true. I will add 1.7-1.7.5 support in the next update ;)
     
  8. Next update can come today? xDD
     
  9. There is a bug, people can't hit other players with snowballs/eggs when pne of the players is under 1.8 and the other one is 1.9+
     
  10. Okay, I will look into it.
     
  11. Wait if this plugin requires ViaBackwards then how does it work on 1.8? That plugin only works on 1.10 and above.
     
  12. Yeah lol, he told me that if i want to put this plugin in my 1.8 BungeeCord, i will also need ViaBackwards, but ViaBackwards is just for 1.10+
     
    • Agree Agree x 1
  13. It says on the main page too. :(
    Super confused. Gonna try it without ViaBackwards. I'll reply here with the results.
    Edit: Turns out ViaBackwards is a soft depend in this plugin. :eek:
     
    • Agree Agree x 1
  14. Ok so I tested it, it loads on 1.8 servers but commands on 1.7.10 clients don't register to the client.
     
  15. It only requires ViaBackwards for 1.10+. You can actually see this in the „Supported versions“ chart. But I will write it more clearly on the main page ;)

    What do you mean by this?
     
    #20 Gerrygames, Jan 17, 2018
    Last edited: Jan 17, 2018